Noté 5 sur 5 étoiles

unknow: Works great on Aurora 7.0x builds. Install Add-On Compatibility Reporter.

Cette critique est pour une version précédente du module (1.2.1-signed).